Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693731 - [v2v][RHV][UI] Infrastructure mapping page is broken
Summary: [v2v][RHV][UI] Infrastructure mapping page is broken
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.2
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.10.3
Assignee: Fabien Dupont
QA Contact: Shveta
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On: 1680521
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-28 14:35 UTC by Satoe Imaishi
Modified: 2019-04-11 19:18 UTC (History)
15 users (show)

Fixed In Version: 5.10.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1680521
Environment:
Last Closed:
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Fabien Dupont 2019-04-03 21:31:33 UTC
https://github.com/ManageIQ/manageiq-v2v/pull/921

Comment 3 CFME Bot 2019-04-05 17:36:29 UTC
New commits detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/d558275c48df5fc930697d7a1b06bb7bfffa46ba
commit d558275c48df5fc930697d7a1b06bb7bfffa46ba
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Mar 27 07:04:19 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Wed Mar 27 07:04:19 2019 -0400

    Merge pull request #920 from mturley/bz1680521-cloud-tenants-filter

    [BZ#1680521] Filter cloud_tenants to Openstack providers explicitly (prevents errors with RHV-4.3 providers)

    (cherry picked from commit 312673c987b37723abd617456de69889f97e0b88)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1693731

 app/javascript/react/screens/App/Mappings/MappingsConstants.js | 3 +-
 app/javascript/react/screens/App/Overview/__test__/__snapshots__/index.test.js.snap | 2 +-
 app/javascript/redux/common/targetResources/targetResourcesConstants.js | 3 +-
 3 files changed, 5 insertions(+), 3 deletions(-)

Comment 4 Yadnyawalk Tale 2019-04-11 19:18:04 UTC
Fixed! Infra mapping page working for 5.10.3.1.20190408182335_d0fa1a0


Note You need to log in before you can comment on or make changes to this bug.